IDCVSSSummaryLast (major) updatePublished
CVE-2017-7916 4.0
A Permissions, Privileges, and Access Controls issue was discovered in ABB VSN300 WiFi Logger Card versions 1.8.15 and prior, and VSN300 WiFi Logger Card for React versions 2.1.3 and prior. The web application does not properly restrict privileges of
09-10-2019 - 23:29 07-08-2017 - 08:29
CVE-2017-7920 5.0
An Improper Authentication issue was discovered in ABB VSN300 WiFi Logger Card versions 1.8.15 and prior, and VSN300 WiFi Logger Card for React versions 2.1.3 and prior. By accessing a specific uniform resource locator (URL) on the web server, a mali
09-10-2019 - 23:29 07-08-2017 - 08:29
Back to Top Mark selected
Back to Top